Bug 93417 - update net-im/ysm to
update net-im/ysm to
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2006-02-16 05:30 UTC by aquatique
Modified: 2006-02-18 17:11 UTC (History)
1 user (show)

See Also:

file.diff (835 bytes, patch)
2006-02-16 05:30 UTC, aquatique
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description aquatique 2006-02-16 05:30:05 UTC
	update net-im/ysm to (this version works fine with new OSCAR protocol)

	Submitted by:	Marian Hettwer <MH@kernel32.de>

How-To-Repeat: 	patch <
Comment 1 Edwin Groothuis freebsd_committer 2006-02-16 05:32:20 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-02-16 05:32:29 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 aquatique 2006-02-17 02:21:23 UTC
Edwin Groothuis wrote:

> Maintainer of net-im/ysm,
> Please note that PR ports/93417 has just been submitted.

yo :)

I'm the maintainer of this port.
I just forget to put right e-mail address in 'From' :)
Comment 4 mnag freebsd_committer 2006-02-18 17:11:00 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!